.fullWidth { width: 100%; }
.halfWidth { width: 50%; }
.clearLeft { clear: left; }
.floatLeft { float: left; }
.clearRight { clear: right; }
.floatRight { float: right; }
#helpButton { float: right; }
.clearBoth { clear: both; }
.preWrap { white-space: pre; white-space: pre-wrap; }
.centerAligned { text-align: center; margin-left: auto; margin-right: auto; }
.noBorder, table.noBorder tr,
table.noBorder tr th, table.noBorder tr td { border: none; }
.transparent {
    background-color: transparent !important;
    background-image: url(../images/common/blank.gif) !important;
    background-repeat: repeat !important;
}
.float, .float.even, .float:nth-child(even) { float: left; }
.float.odd, .float:nth-child(odd) { float: right; }
*, a { target-new: tab !important; }
dl dt { font-weight: bold; }
dl dd { margin: 0em 0em 1em 2em; }
dl dt, dl dd { display: block; }
body > div.content { padding: 1em; }
.noPadding, .noPadding > p { padding: 0; margin: 0; }
.tab { margin-right: 3px; }
